Jailbreak Yalu для iOS 10.2 снова обновлен и теперь совместим с iPad Air 2 и iPad Mini 4.

10 лучших репозиториев для джейлбрейка iOS 10 - 10.2

В течение прошлого года Лука Тодеско был одним из тех, кто имел отношение к побегу из тюрьмы, и выиграл большое количество врагов, не закончив его.выпустить джейлбрейк для каждой версии iOS, совместимой с джейлбрейком что он имел в своем распоряжении. Но похоже, что в этом году все изменилось, и Todesco решила выпустить джейлбрейк для всех тех пользователей, которые в этом заинтересованы. Джейлбрейк Луки Тодеско называется Yalu и совместим с iOS 10.2, версия, которую несколько часов назад Apple перестала подписывать, поэтому его более нельзя понизить.

Todesco только что выпустила новое обновление Yalu для iOS 10.2, добавив два новых устройства, которые еще не были среди поддерживаемых: iPad Air 2 и iPad Mini 4. Новую версию джейлбрейка Yalu для iOS 10.2 можно скачать прямо со страницы Todesco, на которую мы можем доступ по следующей ссылке. Таким образом, список устройств, совместимых с побегом из тюрьмы Yalu от Луки Тодеско, выглядит следующим образом:

  • Телефон для связи 6с плюс, айфон 6с, iPhone 6 Плюс, iPhone 6, iPhone 5s, iPhone SE
  • iPad Air, iPad Air 2, iPad mini 4, iPad mini 3, iPad mini 2, iPad Pro
  • iPod Touch 6-го поколения

Джейлбрейк для iPhone 7 и iPhone 7 Plus пока недоступен

Джейлбрейк iOS 10.2, а не iPhone 7

Как мы можем проверить побег из тюрьмы на iPhone 7 и iPhone 7 Plus пока недоступны. На данный момент мы не знаем, планирует ли Todesco предлагать поддержку этих устройств в будущем. Поскольку это бета-версия, вполне вероятно, что в процессе установки или при нормальном использовании устройства она может показать некоторую стабильность или сбой в производительности. Что необходимо учитывать при установке настроек, так это то, что они совместимы с iOS 10.2, поскольку в противном случае наш iPhone может войти в цикл перезапуска, из которого мы не сможем его удалить, и нам придется восстановить последнюю версию, в настоящее время подписанную Apple, iOS. 10.2.1.


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

22 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: AB Internet Networks 2008 SL
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   тыс. лет сказал

    экзистенциальное сомнение, у этого побег из тюрьмы истек? Верно ли, что мы должны делать этот процесс каждые 7 дней с импактором Cydia? С Уважением

    1.    johnattan02 сказал

      Это неправда! никогда не верьте всему, что вы читаете или говорите, это на 100% ложь

  2.   Изображение местозаполнителя для Juan Callejas сказал

    У меня 10.1.1, можно джелабрек на айпаде пойдет 2?

    1.    johnattan02 сказал

      Если вы можете в любой момент сделать джейлбрейк для версии 10.1.1 на своем iPad Air 2, со вчерашнего дня он компактен.

  3.   Дан сказал

    Привет, значит, я больше не могу обновить iOS до версии 10.2, даже если она была сохранена на моем компьютере для джейлбрейка? У меня сейчас установлена ​​9.0.2 🙁

    1.    johnattan02 сказал

      Больше ничего делать нельзя, просто обновитесь до последней версии 10.2.1

    2.    что-то сказал

      лучше jailbrea ваша версия 9.0.2 .. она более устойчивая и безопасная .. я бы не пошел до 10

      1.    Дан сказал

        Спасибо за информацию! На самом деле, у меня так и было в iOS 9.0.2 с Jailbreak, у меня было только соблазн попробовать новые функции 10.2, но я оставлю это так, так что я сохраню стабильность в системе. Привет!!

  4.   тыс. лет сказал

    При установке через cydia impactor я полагаю, что процесс придется повторять каждые 7 дней, это правильно? или это больше не нужно и так остается

  5.   Исмаэль сказал

    Видимо не работает на iPhone 5s, или бывает только у меня

  6.   Хави сказал

    Appsync уже работает? Потому что дважды я взламывал 10.2 и пытался установить Appsync, и мой телефон оставался бесполезным, без значков, и мне приходилось каждый раз восстанавливать.
    Я так понимаю, что пока могут быть установлены твики, но не сторонние приложения, не так ли?

  7.   Анонимный сказал

    прохладный
    !

  8.   Алена сказал

    он работает с iphone 5s, и, как некоторые сказали, вам нужно делать этот процесс каждые 7 дней? это полусидячий побег?

  9.   Куаски сказал

    Привет, подходит ли этот побег из тюрьмы для версии 10.2.1?

  10.   Пабло сказал

    Всем привет! Как только мне удалось заставить приложение yalu отображать «alrady jailbroken» на моем ipad air 2, я не могу открыть cydia, потому что всякий раз, когда я пытаюсь открыть его, оно немедленно закрывается. Любое решение? Я уже 20 раз пытался удалить и переустановить yalu и ничего не изменилось.

  11.   Pache сказал

    У меня есть iPad 4, и я думаю, мне бы не повезло ...

  12.   Бето сказал

    У меня есть ipad air 2, и я делаю джейлбрейк, следуя инструкциям с beta7, но он не открывает cydia, он сразу закрывается, я думаю, что джейлбрейк не выполняется

  13.   ЛУИС ЯСМАНИ сказал

    привет, я сомневаюсь, что смогу установить yalu102 на iphone 6 с ios 10.1.1, а также установить cydia, но когда я устанавливаю Springtomize, я перезагружаю компьютер, и cydia перестает работать, я удалил yalu и переустановил, но когда я даю ему GO it перезагружает компьютер, и у меня появляется экран, как при форматировании компьютера, но затем я открываю iTunes, и он показывает мне нормальный экран компьютера с установленной cydia, но без возможности ее использовать, я не понимаю, что срок действия сертификата yalu истек , Я просто перезагружаю компьютер, но Cydia не открывается, что мне делать ?????

  14.   Damina сказал

    Всем привет. Есть ли побег из тюрьмы для Ipad 3 и Ipad mini 1? Спасибо

  15.   Полли Швайнштайгер Кампос сказал

    10.2.1 jb?

  16.   Чарли сказал

    Помогите,… Есть ли побег из тюрьмы для IPad 4? У меня все еще в 9.2.1.
    Большое спасибо.

  17.   Утка сказал

    У меня iPad 4 с версией 10.2, но я не вижу его в списке совместимых, пробовал ли кто-нибудь его с этим устройством?